### Method

# Adw WindowTitle get_subtitle

#### Declaration [src]

    const char*
    adw_window_title_get_subtitle (
      AdwWindowTitle* self
    )

#### Description [src]

Gets the subtitle of `self`.

Available since: | 1.0

Gets property | `Adw.WindowTitle:subtitle`

#### Return value

Returns: | `utf8`
| The subtitle.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.